Subject: Re: [Softwires] New Version Notification for draft-ietf-softwire-ds-lite-tunnel-option-07

From: David Hankins <[email-masked]>
Date: Fri, 10 Dec 2010 12:01:36 -0800

Thanks to additional extensive review and comments from Mohamed Boucadair
and some additional afterthoughts, -07 of this draft is available.

There are no functional changes of which I'm aware.  A lot of extra text was
removed, more consistency was provided, and more straightforwardness in some
explanations.

I did remove some normative text around option placement and appearance in
DHCPv6 packets; my old text was strained so I instead lifted text from other
DHCPv6 option RFCs.

-- 
David W. Hankins
SRE
Google, Inc.